[<text>
<title>swedish prime minister's china visit boosts trade</title>
<dateline>    peking, april 3 - </dateline>an big expansion in bilateral trade is
expected as a result of swedish prime minister ingvar
carlsson's visit to china, a official of china's foreign
economic relations and trade ministry official said.
    he told the china daily that petroleum, coal, cotton,
non-ferrous metals and electric engines could help balance the
trade running at over three-to-one in sweden's favour.
    total trade reached 290 mln dlrs last year, up 32 pct on
1985, according to chinese statistics. swedish sources said
major paper mill projects and an aviation agreement would be
discussed during carlsson's one week visit.
 reuter
</text>]